This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 127290 - Kernel Panic during large transfer of data via network card
Kernel Panic during large transfer of data via network card
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-06 00:10 EDT by Marc Olivier Chouinard
Modified: 2015-01-04 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 02:12:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Olivier Chouinard 2004-07-06 00:10:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I have limited information for the moment, and will try to provide 
more soon.  System is a Compaq EVO Deskpro P4 1.5ghz
Has 2 HD inside (IDE connected onboard controler)
Install is set to minimal, and just installed samba afterward.
The kernel panic when transfering 4+gig file from a windows machine 
to the linux drive (all partions are ext2 on linux).
Network driver is e100
also APM and ACPI was disabled due to the problem of the kernel panic 
from wake on lan packet (Bug 123445)

I'll try to provide screenshot of the kernel panic output soon.

Version-Release number of selected component (if applicable):
kernel-2.6.6 stock + update and + 2.6.7 dev

How reproducible:
Always

Steps to Reproduce:
1. Install FC2 minimal and add Samba
2. Copy from a Win XP machine 4+gig file to FC2 on samb
    

Actual Results:  Kernel panic

Expected Results:  file being copyed correctly and operation of the 
system being inaffected

Additional info:
Comment 1 Dave Jones 2005-01-14 00:50:59 EST
fixed in the latest updates ?
Comment 2 Dave Jones 2005-04-16 02:12:02 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.